Subject: (urth) Ultan's Library

From: Nigel Price <nigelaprice at talktalk.net>
Date: Sat, 10 Jan 2009 14:39:22 +0000

Dave Tallman recently mentioned Nick Gever's article "Five steps towards
Briah: Gene Wolfe's 'The Book of the Long Sun'", which is published over at
the Ultan's Library website.

As there are some new members on the list, can I give a general plug for
Ultan's Library, in case anyone hasn't discovered it yet? It's a collection
of critical essays about Wolfe's books and stories, plus some reviews and
one or two features and news items.

You'll find it at http://www.ultan.org.uk/.

Can I also say that we're always on the look-out for new articles of a
suitable standard. Do get in touch with either Jonathan Laidlow or myself if
you think you have something that might be suitable.

Nigel Price
Co-Editor, Ultan's Library